<!DOCTYPE html>
<html>
  <head>
    <title>CaseManagement</title>

    <%= stylesheet_link_tag    'https://use.fontawesome.com/releases/v5.0.6/css/all.css' %>
    <%= stylesheet_link_tag    'https://fonts.googleapis.com/icon?family=Material+Icons' %>
    <%= stylesheet_link_tag    'https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css' %>
    <%= stylesheet_link_tag    'application', media: 'all' %>

    <%= javascript_include_tag 'https://buttons.github.io/buttons.js' %>
    <%= javascript_include_tag 'https://code.jquery.com/jquery-3.3.1.min.js' %>
    <%= javascript_include_tag 'https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js' %>
    <%= javascript_include_tag 'https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js' %>
    <%= javascript_include_tag 'https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.1/Chart.min.js' %>
    <%= javascript_include_tag 'https://unpkg.com/shards-ui@latest/dist/js/shards.min.js' %>
    <%= javascript_include_tag 'https://cdnjs.cloudflare.com/ajax/libs/Sharrre/2.0.1/jquery.sharrre.min.js' %>

    <link rel="stylesheet" href="http://jcrop-cdn.tapmodo.com/v0.9.12/css/jquery.Jcrop.min.css">
    <script src="http://jcrop-cdn.tapmodo.com/v0.9.12/js/jquery.Jcrop.min.js"></script>

    <%= javascript_include_tag 'application'%>

    <%= csrf_meta_tag %>
    <%= yield :meta_content %>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalabele=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <link rel="manifest" href="/manifest.json">

  </head>

  <body class="h-100">

        <%#= render 'layouts/sidebar' %>
        <main class="main-content ">
          <%= render 'layouts/header' %>
          <div style="padding: 10px; overflow: hidden;">
            <% if flash[:notice] %>
              <div class="alert alert-info text-center">
                <%= flash[:notice] %>
              </div>
            <% end %>

            <%= yield %>
          </div>
        </main>

  </body>

</html>
